<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for media_detail in medium package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  media_detail module in medium package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'MediaDetail',
    'names'         => 'MediaDetails',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'MediaDetails',
        'sub'   => 'MediaDetails',
        'list'  => 'List of media_details',
        'edit'  => 'Edit media_detail',
        'create'    => 'Create new media_detail'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'media_id'                   => 'Please enter media id',
        'category_id'                => 'Please enter category id',
        'title'                      => 'Please enter title',
        'images'                     => 'Please enter images',
        'file'                       => 'Please enter file',
        'description'                => 'Please enter description',
        'data'                       => 'Please enter data',
        'summary'                    => 'Please enter summary',
        'price'                      => 'Please enter price',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'media_id'                   => 'Media id',
        'category_id'                => 'Category id',
        'title'                      => 'Title',
        'images'                     => 'Images',
        'file'                       => 'File',
        'description'                => 'Description',
        'data'                       => 'Data',
        'summary'                    => 'Summary',
        'price'                      => 'Price',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'MediaDetails',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
