<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for media_topic in medium package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  media_topic module in medium package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'MediaTopic',
    'names'         => 'MediaTopics',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'MediaTopics',
        'sub'   => 'MediaTopics',
        'list'  => 'List of media_topics',
        'edit'  => 'Edit media_topic',
        'create'    => 'Create new media_topic'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['show','hide'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'topic'                      => 'Please enter topic',
        'status'                     => 'Please select status',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'topic'                      => 'Topic',
        'status'                     => 'Status',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'topic'                      => ['name' => 'Topic', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'MediaTopics',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
