            @include('medium::media_detail.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('medium::media_detail.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($media_detail->defaultImage('images' , 'xl'))!!}" alt="{{$media_detail->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('medium::media_detail.label.id') !!}
                </label><br />
                    {!! $media_detail['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="media_id">
                    {!! trans('medium::media_detail.label.media_id') !!}
                </label><br />
                    {!! $media_detail['media_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('medium::media_detail.label.category_id') !!}
                </label><br />
                    {!! $media_detail['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('medium::media_detail.label.title') !!}
                </label><br />
                    {!! $media_detail['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('medium::media_detail.label.images') !!}
                </label><br />
                    {!! $media_detail['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="file">
                    {!! trans('medium::media_detail.label.file') !!}
                </label><br />
                    {!! $media_detail['file'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('medium::media_detail.label.description') !!}
                </label><br />
                    {!! $media_detail['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="data">
                    {!! trans('medium::media_detail.label.data') !!}
                </label><br />
                    {!! $media_detail['data'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="summary">
                    {!! trans('medium::media_detail.label.summary') !!}
                </label><br />
                    {!! $media_detail['summary'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('medium::media_detail.label.price') !!}
                </label><br />
                    {!! $media_detail['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('medium::media_detail.label.created_at') !!}
                </label><br />
                    {!! $media_detail['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('medium::media_detail.label.updated_at') !!}
                </label><br />
                    {!! $media_detail['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('medium::media_detail.label.deleted_at') !!}
                </label><br />
                    {!! $media_detail['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('media_id')
                       -> label(trans('medium::media_detail.label.media_id'))
                       -> placeholder(trans('medium::media_detail.placeholder.media_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('medium::media_detail.label.category_id'))
                       -> placeholder(trans('medium::media_detail.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('medium::media_detail.label.title'))
                       -> placeholder(trans('medium::media_detail.placeholder.title'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('medium::media_detail.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $media_detail->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($media_detail->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $media_detail->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('file')
                       -> label(trans('medium::media_detail.label.file'))
                       -> placeholder(trans('medium::media_detail.placeholder.file'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('medium::media_detail.label.description'))
                       -> placeholder(trans('medium::media_detail.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('data')
                       -> label(trans('medium::media_detail.label.data'))
                       -> placeholder(trans('medium::media_detail.placeholder.data'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('summary')
                       -> label(trans('medium::media_detail.label.summary'))
                       -> placeholder(trans('medium::media_detail.placeholder.summary'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('price')
                       -> label(trans('medium::media_detail.label.price'))
                       -> placeholder(trans('medium::media_detail.placeholder.price'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



